APIs / Capterra / Products Reviews
Capterra: Products Reviews
Products Reviews from Capterra as JSON. 1 credit per successful call.
GET /v1/capterra/products-reviews
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
id | string | Required | Any |
slug | string | Optional | Up to 200 characters |
page | integer | Optional | Any |
sort | string | Optional | most_helpful, most_recent |
countries[] | list of string | Optional | Any |
company_size[] | list of string | Optional | A, B, C, D, E, F, G, H, I |
time_used[] | list of string | Optional | FreeTrial, LessThan6Months, LessThan12Months, LessThan2Years, MoreThan2Years |
overall_rating_ge | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/capterra/products-reviews" \
-H "X-API-Key: $API_KEY"